lapacke_ctprfb.c(3)

NAME
lapacke_ctprfb.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ctprfb (int matrix_layout, char side, char trans, char direct, char storev, lapack_int m, lapack_int n, lapack_int k, lapack_int l, const lapack_complex_float *v, lapack_int ldv, const lapack_complex_float *t, lapack_int ldt, lapack_complex_float *a, lapack_int lda, lapack_complex_float *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_ctprfb (int matrix_layout, char side, char trans, char direct, char storev, lapack_int m, lapack_int n, lapack_int k, lapack_int l, const lapack_complex_float * v, lapack_int ldv, const lapack_complex_float * t, lapack_int ldt, lapack_complex_float * a, lapack_int lda, lapack_complex_float * b, lapack_int ldb)

Definition at line 36 of file lapacke_ctprfb.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.